# syntax = edrevo/dockerfile-plus
FROM agners/archlinuxarm-arm64v8

RUN pacman -Syyu --noconfirm awk wget && \
	pacman-key --init && \
	pacman-key --populate archlinuxarm

INCLUDE+ common/Dockerfile.arch
